/* Content Management */

/* Search Results */
.search1
{
	background-color:	yellow;
	padding-left:		2px;
	padding-right:		2px;
}

.search2
{
	background-color:	pink;
	padding-left:		2px;
	padding-right:		2px;
}

.search3
{
	background-color:	cyan;
	padding-left:		2px;
	padding-right:		2px;
}

.search4
{
	background-color:	green;
	padding-left:		2px;
	padding-right:		2px;
}


/* forums */

.userinfo 
{
	float:				left;
	width:				22%;
}

.header
{
	float:				right;
	width:				75%;

	background-color:	#f5f5f5;
	color:				#888;
	border:	1px solid	#eee;
	padding:			2px;
	margin-bottom:		2px;
}

.header .time
{
	float:				left;
}

.header .commands
{
	float:				right;
}


.post
{
	float:				right;
	width:				75%;

	padding:			2px;
	margin-bottom:		2px;
}

.elementfollow .text 
{
	overflow:			auto;
	margin-top:			8px;
}

/* Quoted areas in posts */
blockquote
{
	border-top:			1px #dddddd solid;
	border-bottom:		1px #dddddd solid;
}

blockquote .author
{
	padding:			2px 4px;
	font-style:			italic;
}

blockquote .quote
{
	padding:			2px 4px;
}

/* Discussions */
.smileyselector
{
	width:				100%;
	border-right:		1px solid #eeeeee;
	border-bottom:		1px solid #eeeeee;
}

.smileyselector .icon
{
	border-left:		1px solid #eeeeee;
	border-top:			1px solid #eeeeee;
	background-color:	#f5f5f5;
	padding:			4px;
	text-align:			right;
}

.smileyselector .radio
{
	border-left:		1px solid #eeeeee;
	border-top:			1px solid #eeeeee;
	background-color:	#ffffff;
	padding:			4px;
	text-align:			left;
}
